ISCSH#FEP - Feature #1702

0000demolnnn
10/12/2021 04:09 PM - zhenglai ding

Status: Resolved
Priority: Normal
Assignee: zhenglai ding
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/01/2021

100%
0.00 hour
0.00 hour

Description

Subtasks:
Task # 1688: 0000demol0000
Task # 1689: 1000demol000000

Resolved
Resolved

History

#1 - 10/12/2021 04:14 PM - zhenglai ding

- Subject changed from 0000 demol 000 to0000demoll00

#2 - 10/18/2021 11:12 AM - xiangyang li

- Target version set to 3.0_web

#3 - 10/25/2021 09:51 AM - zhenglai ding

- Status changed from New to Resolved

05/10/2025
